.h_style1{
    /* padding-left: 15px; */
    display: flex;
    justify-content:space-between;
  }
  .OrderMonitor{
    width: 100%;
  }
  
  /* h1 css  */
  .h_style p{
      margin: 0;
      padding: 0;
      font-style: normal;
      font-weight: var(--font-weight-bold);
      font-size: 25px;
  }
  h1:nth-child(2){
    margin-bottom: 20px;
  }
  .userName{
      color: #00D9FF;
      font-weight: var(--font-weight-bold);
  }
  .arrow img{
      height: 8px;
  }
  .mid_content1{
    max-height: 82vh;
    overflow: auto;  
  }
  .OrdermonitorFilter{
    display: flex;
    min-width: 350px;
    justify-content: flex-end;
  }
  .orderMonitorTable{
    max-height: calc(100vh - 125px);
    overflow: auto;
  }
  .orderMonitorTable table thead{
    position: sticky;
    top: 0;
    
  }